Subject: Re: linux-next: Signed-off-by missing for commit in the hyperv tree

From: Wei Liu <[email-masked]>
Date: Wed, 4 Mar 2020 21:40:36 +0000

On Thu, Mar 05, 2020 at 08:03:28AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   40d1d2d6e89e ("HID: hyperv: NULL check before some freeing functions is not needed.")
>   1ff9f3ae8459 ("Hyper-V: Drop Sasha Levin from the Hyper-V maintainers")
> 
> are missing a Signed-off-by from their committer.

I'm still figuring things out at this stage. Thanks for pointing this out.
I will fix those commits.

Sasha suggested those patches be sent as fixes for the next -rc. I plan
to do that tomorrow. Please drop hyperv-next for today's merge.

> 
> BTW: Should I have a different differetn contact for the hyperv tree, now?

Yes. Please direct hyperv tree issues to me in the future.

Wei.

> -- 
> Cheers,
> Stephen Rothwell